How to install ruby-haml-rails on Debian 9 (Stretch)